features:
  secondary:
    - name: "Support SAST in networks with a custom Certificate Authority"
      available_in: [ultimate]
      documentation_link: 'https://docs.gitlab.com/ee/user/application_security/sast/#custom-certificate-authority'
      reporter: Tmccaslin
      stage: secure
      categories:
        - 'SAST'
      issue_url: 'https://gitlab.com/gitlab-org/gitlab/issues/11797'
      description: |
        GitLab instances can now leverage SAST scans on environments with custom Certificate Authorities. This allows advanced network configurations such as leveraging self-signed certificates or custom Certification Authorities to enable use cases like HTTPS traffic observation and monitoring.

